/**获取上报季度 特殊需求by(s) 4.11日之前都是第一季度
 * @param {Number} month
 * @param {Number} day
 */
export function getReportQuarter(month, day) {
  if (month <= 3 || (month == 4 && day < 11)) {
    return 1
  } else if (month > 3 && month <= 6) {
    return 2
  } else if (month > 6 && month <= 9) {
    return 3
  } else {
    return 4
  }
}
